Subject: Re: bug#70139: [PATCH] Improve key-translate to support removing translations
From: Eli Zaretskii <[email-masked]>
To: Charalampos Mitrodimas <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 May 2024 16:25:04 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Charalampos Mitrodimas <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 20 May 2024 20:39:27 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: Charalampos Mitrodimas <[email-masked]>
> >> Date: Sun, 14 Apr 2024 21:31:37 +0000
> >> Cc: [email-masked]
> >> 
> >> > 
> >> > Charalampos, would you like to start the legal paperwork of assigning
> >> > to the FSF the copyright for your contributions?  This contribution is
> >> > already slightly above the limit that we are allowed to accept without
> >> > a copyright assignment.  If you agree, I will send you the form to
> >> > fill and the instructions to go with it.
> >> 
> >> Yes I would like, as I’m planning to become more active as a contributor.
> >> 
> >> Please send it over. 
> >
> > Form sent off-list.
> 
> Legal paperwork is now signed and countersigned by the Free Software
> Foundation.

Thanks, I therefore installed the changes on the master branch, and
I'm closing this bug.